Subject: Interview 1 Report for review
From: "Dianne Palladino" <[email-masked]>
To: "Elizabeth Casman" <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Sep 2008 13:53:18 -0400 (EDT)

Hello Liz,

Attached, please find a pdf of a very rough report I put together to show you how I coded interview 1.  I have also included our definitions document for your convenience so you can look up the codes if you are not yet familiar with them (I'm certainly not ;)).  The report essentially lists each of the lines of verbiage in order of their occurrence (in bold) with the way they were coded (if applicable) (also in bold).  \

If I had any questions/confusions, etc. I listed them in one of the comments fields for each item.  There were a few general questions that I had throughout the coding process for this one that maybe you can answer right away:

1.  Lysol spray was mentioned quite a bit as a way to prevent transmission - I know you wanted prophylaxis to mainly be reserved for antvirals, so I didn't code it as such - I wasn't sure how to code it otherwise - fomite disinfection perhaps?  The same goes for wearing gloves...how would you code that in our model?
2.  Defensive mask wearing is only on the model in the context of it's ineffectiveness.  The woman in this interview mentioned wearing a mask for defense quite a bit - how would you suggest I code this?
3.  She mentioned "worrying" as a way to catch the flu - do we want to capture this somehow?  Sheldon Cohen may argue it increases susceptibility to infection :), so I wasn't sure if there is someplace on the model where this would fit in nicely, or would you like me to ignore it?

Please review how I coded things - I approached the sentences peripheral to the main answers the same as the main answers in order to keep them together, but if you only want me to code specific individual sentences, I can change that and code that way accordingly in the future.

I think that's it -  please let me know what you think!  The database is ready to go and I can go full force into it as soon as I get the rest of the data and we are in agreement on the coding.  

Thanks!
Dianne

Dianne K. Palladino
Research Associate
Social and Decision Sciences
Carnegie Mellon University, BP 208G
Pittsburgh, PA 15213
(412) 268-6671